/*
 Theme Name:     Funball Theme
 Theme URI:      https://funball.co.za
 Description:    Funball - Divi Child Theme
 Author:         Shane Drower-Copley   
 Author URI:     https://www.plainsite.co.za
 Template:       Divi
 Version:        1.0.0
*/

/* Lengthen menu items so the don't wrap too short */
.nav li ul {
	width: 300px;
}

#top-menu li li a {
	width: 280px;
}

/* Increase logo size */
#logo {
	max-height: 90%;
}